#user_member_whole {clear:both; padding-bottom:50px;}
#user_member_terms {padding: 16px; border: 1px solid #ddd;  background-color: #fff; border-radius: 3px 3px 0 0; border-bottom: 0px;}
#user_member_terms textarea {min-height: 380px; width: 100%;padding: 0; font-size: 15px; font-weight: 400; color: #666;  border: 0px;}
#user_member_title {padding:10px; border-top: 1px solid #ddd; /*border-bottom: 1px solid #ddd;*/ font-weight: bold; font-size: 16px;}
#user_member_agree {padding:10px; border:1px solid #ddd; background-color:#f9f9fb; border-radius:0 0 3px 3px; font-size:13px; color:#666; display: flex; justify-content: flex-start; align-items: center;}
#user_member_agree input {width:20px; height:20px; }
#user_member_agree label {display: inline-block;}
#user_member_agree input:checked { background: #0c91dd url('/fnc_images/common/checked_icon.png'); border: 1px solid #0c91dd;  width: 20px;  height: 20px; background-size: contain; background-position: 50% 50%;
}


#user_login_whole {width:100%; max-width:650px; margin:0 auto;}
#user_login_whole #user_login_form .user_login_form_upper {/*height:150px; */border:1px solid #ddd; background-color:#fff; border-radius:5px; overflow:hidden;}
#user_login_whole #user_login_form .user_login_form_upper .left {float:left; width:150px; height:150px; line-height:30px; text-align:center; background-color:#f9f9fb; font-family:'Open Sans', sans-serif; font-weight:300; letter-spacing:2pt; border-right:1px solid #ddd;}
#user_login_whole #user_login_form .user_login_form_upper .left p {color:#888; padding-top:40px; font-size:18px;}
#user_login_whole #user_login_form .user_login_form_upper .left p b {color:#666; font-size:25px;}
#user_login_whole #user_login_form .user_login_form_upper .right {padding:30px; background-color:#fff;}
#user_login_whole #user_login_form .user_login_form_upper .right#error_message {padding:0 0 0 160px; line-height:150px; text-align:center; font-size:14px; color:#888;}
#user_login_whole #user_login_form .user_login_form_upper .right#error_message b {color:#666;}
#user_login_whole #user_login_form .user_login_form_upper .right ul {/*border-top:1px dotted #bbb;*/}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.input {position:relative; padding:10px; /*border-bottom:1px dotted #bbb;*/ height: auto; border: 0px;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.input label {font-family:'Open Sans', sans-serif; font-weight:800; font-size:11px; position:relative; top:-10px; left:0; display:block; width:75px; text-align:left; color:#666;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.input input {width: 100%; height: 42px; line-height: 50px; padding: 0 10px; background: #f7f7f7;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.btn {display:block; margin-top:10px; border: 0px; padding: 10px; margin: 0;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.btn input {width:100%; height:50px; border:0; background-color:#333; color:#fff; border-radius: 50px; font-size: 16px;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.btn input:hover {background-color:#4a4a4a;}



#user_member_ok .user_member_ok_upper li.img img {display:block; max-width:50%; margin:0 auto;}
#user_member_ok .user_member_ok_upper li.text {border:1px solid #ddd; border-radius:3px; text-align:center;}
#user_member_ok .user_member_ok_upper li.text .exp {font-size:15px; line-height:30px; padding:10px; border-bottom:1px dotted #bbb; color:#666; background-color:#f9f9fb;}
#user_member_ok .user_member_ok_upper li.text .input {padding:10px; background-color:#fff; font-size:18px;}

/*button_color*/
#user_button {margin-top: 20px; text-align: right;}
#user_button a {text-decoration: none;}
.user_member_btn_black {border:1px solid #555 !important; background-color:#555 !important; color:#fff !important;}
.user_member_btn_black:hover {border:1px solid #333 !important; background-color:#333 !important; color:#fff !important;}
.user_member_btn_red {border:1px solid #f56878 !important; background-color:#f56878 !important; color:#fff !important;}
.user_member_btn_red:hover {border:1px solid #db4355 !important; background-color:#db4355 !important; color:#fff !important;}
/* .user_member_btn_gblue {height:28px; line-height:28px;  font-size:12px; border:1px solid #44c4c4 !important; background-color:#44c4c4 !important; color:#fff !important; border-radius:3px; padding:0 10px; display:inline-block; vertical-align:middle; cursor:pointer;} */
.user_member_btn_gblue {height: 36px; line-height: 36px; font-size: 15px; border: 1px solid #0c91dd !important; background-color: #0c91dd !important; color: #fff !important; border-radius: 4px; padding: 0 20px;
    display: inline-block; vertical-align: middle; cursor: pointer; width: 100px;}
.user_member_btn_gblue:hover {border:1px solid #0674b3 !important; background-color:#0674b3 !important; color:#fff !important;}
.user_member_btn_blue {border:1px solid #4591cc !important; background-color:#4591cc !important; color:#fff !important;}
.user_member_btn_blue:hover {border:1px solid #2a79b6 !important; background-color:#2a79b6 !important; color:#fff !important;}
.user_member_btn_black {}
.user_member_sbutton {background-color:#888; border:1px solid #888; color:#fff;}
.user_member_sbutton:hover {background-color:#666; border:1px solid #666;}

/*button_with_height*/
.user_member_btn_height {height:36px; line-height:36px; display:inline-block; padding:0 20px; border-radius:4px; vertical-align:middle;}
/* .user_member_btn_darkgray {height:28px; line-height:28px; color:#eee !important; font-size:12px; border:1px solid #888 !important; background-color:#888 !important; border-radius:3px; padding:0 10px; display:inline-block; vertical-align:middle; cursor:pointer;} */
.user_member_btn_darkgray {height: 36px; line-height: 36px; color: #eee !important; font-size: 15px; border: 1px solid #888 !important; background-color: #888 !important; border-radius: 4px; padding: 0px 20px;
    display: inline-block; vertical-align: middle;  cursor: pointer; width: 100px;}
.user_member_btn_darkgray:hover {color:#fff ; border:1px solid #666; background-color:#666  !important;}
.user_member_btn_white {height:36px; line-height:36px; color:#444; font-size:15px; border:1px solid #888; background-color:#fff; border-radius:4px; padding:0 20px; display:inline-block; vertical-align:middle; cursor:pointer;}
.user_member_btn_white:hover {color:#444; border:1px solid #555; background-color:#f9f9fb;}

.user_member_part_group {border:0px solid #ddd; background-color:#fff; border-radius:3px; margin-bottom:10px;}
.user_member_part_group .title {background-color:#f9f9fb; border-bottom:2px solid #888; padding:10px 0; text-align:center; font-size:14px; font-weight:bold; min-height:28px; line-height:28px;}
.user_member_part_group .user_part_group_control {background:url(../twb_images/2016/pattern_circle_5.png) #eee; color:#666; font-size:12px; border-bottom:1px solid #ddd;}
.user_member_part_group .user_part_group_control .wrap {padding:10px;}
.user_member_part_group .user_part_group_control .wrap label {color:#666; font-weight:bold;}
.user_member_part_group .contents {padding:30px 10px; margin-bottom: 0;}
.user_member_part_group .contents iframe {width:100%; border:1px solid #ddd; border-radius:3px; display:block;}
/* .user_member_part_group .contents table {border-top:1px solid #ddd;} */
/* 아이디 찾기 */
.find_form .user_member_part_group .contents table td,
.find_form .user_member_part_group .contents table th {padding: 0 0 8px 0;}
.find_form .user_member_part_group .contents table td > input {width: calc(100% - 24px); padding: 4px 10px; color: #212121;}
.find_form .user_member_part_group .contents table td > input::placeholder {color: #999;}

.find_form #user_member_button a.user_member_btn_darkgray {padding: 0;}

#user_member_button {clear:both; text-align:right; font-size:12px; display:block; margin-top:30px;}
#user_member_button a {display:inline-block; height:28px; line-height:28px; border:0px solid #ddd; border-radius:3px; background-color:#fff; color:#666; padding: 0 0 0 15px; vertical-align:middle; font-size: 14px;}
#user_member_button a:hover {color: #333; font-weight: 500;}
#user_member_button a::after {display: inline-block; content: ""; width: 3px; height: 3px;background: #c5c5c5; vertical-align: middle; border-radius: 6px; margin-left: 15px;}
#user_member_button a:last-child::after {display: none;}
/* #user_member_button a:hover {border:1px solid #888; background-color:#f9f9fb; color:#444; text-decoration:none;} */
#user_member_button input {padding:0 15px;}
.form_btn > a {width: 100px; padding: 0 !important; height: 36px !important; line-height: 36px !important;}
.form_btn > a::after {display: none !important;}
.form_btn > a.cancle {background: #888 !important; color: #fff !important; }
.form_btn > a.cancle:hover {background: #666 !important;}

/*user_part_group*/
#user_member_pop_layout_bg {background:#f2f4f6;}
#user_member_pop_layout .inner {padding:10px;}
#user_member_pop_layout .popup_caution {text-align:center; font-size:13px; font-weight:bold; padding:30px 0; background:url(../twb_images/2016/pattern_circle_10.png) #666; border:1px solid #444; border-radius:3px; color:#fff;}

/*user_rowtable*/
.user_rowtable table {border-top:2px solid #888; /*border-left:1px solid #ddd; border-right:1px solid #ddd;*/}
.user_rowtable th {background-color:#fafbfc; border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:8px 10px; width:15%; text-align: left;}
.user_rowtable td {border-bottom:1px solid #ddd; padding:8px 10px;}


/* 2026 수정 css */
.info_form input[type="text"],
.info_form input[type="password"],
.info_form input[type="search"],
.info_form input[type="email"],
.info_form input[type="url"],
.info_form input[type="number"],
.info_form input[type="tel"],
.info_form select  {width: 160px; background: #f9f9f9; border: 1px solid #e1e1e1;}

/* 반응형 */
@media screen and (max-width: 767px) {
	.info_form .user_member_part_group .title {background: #fff;}
	.info_form .user_member_part_group .contents {padding: 10px 0;}
	.info_form table tr {display: flex; flex-direction: column;	width: 100%;}
	.info_form table th,
	.info_form table td{width: 100%; padding: 10px 0;}
	.info_form table th {text-align: center; border-right: 0;}
	.info_form input[type="text"],
	.info_form input[type="password"],
	.info_form input[type="search"],
	.info_form input[type="email"],
	.info_form input[type="url"],
	.info_form input[type="number"],
	.info_form input[type="tel"],
	.info_form select {width: 100% !important; background: #fff; border: 1px solid #ccc; margin-bottom: 5px; max-width: 100% !important;}
	.info_form td.call > input {width: calc((100% / 3 ) - 10px) !important;} 
}
@media screen and (max-width: 499px) {
	#user_login_whole #user_login_form .user_login_form_upper .right {padding: 16px;}
